"playbackNeedleTooltip" = "Current playback location.";
"healerTooltip" = "Click to restore this audio.";

"disclosureClosedTooltip" = "Click to reveal the deleted audio.";
"disclosureOpenTooltip" = "Click to hide the deleted audio.";

"leftFadeToggleTooltip" = "Click and hold to see fade types.  Click to cycle through fade types.";
"rightFadeToggleTooltip" = "Click and hold to see fade types.  Click to cycle through fade types.";


"mainLeftFadeControlTooltip" = "Drag to adjust envelope duration.";
"mainRightFadeControlTooltip" = "Drag to adjust envelope duration.";

"mainLeftDeletedControlTooltip" = "Drag to adjust end time of cropped audio.";
"mainRightDeletedControlTooltip" = "Drag to adjust start time of cropped audio.";

"leftDeletedControlTooltip" = "Drag to adjust the start time of the deleted audio.";
"rightDeletedControlTooltip" = "Drag to adjust the end time of the deleted audio.";

"leftFadeControlTooltip" = "Drag to adjust envelope duration.";
"rightFadeControlTooltip" = "Drag to adjust envelope duration.";

"trackOneNormalizationTooltip" = "Normalization for Track One.";
"trackTwoNormalizationTooltip" = "Normalization for Track Two.";